* {
	margin: 0;
	padding: 0;
	border: 0;
	border:  none;
	font-size: 100%;
	font: inherit;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src:  url("../fonts/OpenSans-Regular.ttf") format("truetype");
 }
 
 @font-face {
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 200;
   src:  url("../fonts/OpenSans-Light.ttf") format("truetype");
  }
  
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src:  url("../fonts/OpenSans-Italic.ttf") format("truetype");
   }

html, body {
      margin-left: 0;
      margin-top: 0;
      background-color: #e9e5dc;
      font-size: 16px;

}

body {
    font: normal 62.5%/160% 'Open Sans', sans-serif;
    font-weight: 400;
    color: #333333;
    letter-spacing: 0.1em;
    text-decoration: none;
    line-height: 120%;
    text-align: left;
}


#wrapper {
      margin-left: 0;
      width: 1210px;
      height: 570px;
      background-color: #ffffff
}

#wrapper_normal {
      margin-left: 0;
      width: 1600px;
      height: 570px;
      background-color: #ffffff
}

#wrapper_large {
      margin-left: 0;
      width: 2800px;
      height: 570px;
      background-color: #ffffff
}


#content {
        margin: 0;
        padding: 0;
        border: 0;
        left: 0;
        top: 0;
        background-color: #ffffff
}

.gone { display: none }

#fliesstext {
        margin: 5px;
        padding: 15px;
        border: 0;
        left: 0;
        top: 0;
        font-family: 'Arial';
        font-size: 10pt;
        font-style: normal;
        font-weight: 200;
        color: #333333;
        letter-spacing: 0.1em;
        text-decoration: none;
        line-height: 140%;
        text-align: left
}

#runningbox {
        position: static;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        border: 0;
        height: 570px;
        background-color: #ffffff
}


#runningbox2 {
        position: static;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        border: 0;
        height: 570px;
        width: 1210px;
        background-color: #ffffff
}

#navibox2 {
        position: static;
        top: 0;
        left: 0;
        float:  left;
        margin: 0;
        padding: 0;
        border: 0;
        width: 220px;
        height: 570px;
        border-right-width: 1px;
        border-right-color: #eae5e5;
        border-right-style: solid
}

#navi {
        position: relative;
        top: 20px;
        left: 20px;
        width: 180px;
        height: 200px;
        margin: 0;
        padding: 0;
        border: 0;
}

#navi ul {
        position: relative;
        top: 0;
        left: 0;
        width: 195px;
        margin: 0;
        padding: 0;
        border: 0;
        list-style-type: none
}

#navi li {
        margin: 0;
        padding: 5px;
        border: 0;
}

#newsbox {
        position: relative;
        top: 5px;
        left: 20px;
        margin: 0;
        padding: 5px;
        border: 0;
        width: 180px;
        height: 340px;
}

#newscontent {
        margin: auto;
        width: 170px;
        height: 345px;
        box-shadow: 1px 2px 3px #999;
	color: #999;
}


.news {
        position: relative;
        top: 10px;
        left: 0;
        margin: 0;
        padding: 0;
        border: 0;
        width: 160px;
        height: 315px;
}

#newsheader {
        position: absolute;
        top: 1px;
        left: 5px;
        margin: 0;
        padding: 0;
        border: 0;
        width: 80px;
        height: 15px;
        background-color: #ffffff;
}


#wrap {
        position: absolute;
        top: 0;
        left: 221px;
        margin: 0;
        padding: 0;
        border: 0;
        width: 1210px;
        height: 570px;
        overflow: auto;
        scrollbar-base-color: #cccccc;
        scrollbar-3d-light-color: #ffffff;
        scrollbar-arrow-color: #999999;
        scrollbar-darkshadow-color: #ffffff;
        scrollbar-face-color: #dfdfdf;
        scrollbar-highlight-color: #ffffff;
        scrollbar-shadow-color: #999999;
        scrollbar-track-color: #ffffff;
        background-color: #fff;
}

#wrap2 {
        position: absolute;
        top: 0;
        left: 221px;
        margin: 0;
        padding: 0;
        border: 0;
        width: 2800px;
        height: 570px;
        overflow: auto;
        scrollbar-base-color: #cccccc;
        scrollbar-3d-light-color: #ffffff;
        scrollbar-arrow-color: #999999;
        scrollbar-darkshadow-color: #ffffff;
        scrollbar-face-color: #dfdfdf;
        scrollbar-highlight-color: #ffffff;
        scrollbar-shadow-color: #999999;
        scrollbar-track-color: #ffffff;
        background-color: white;
}


#contentbox {
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        border: 0;
        width: 17000px;
        height: 570px;
        background-color: #ffffff
}


#contentbox_links {
        position: absolute;
        top: 0;
        left: 220px;
        margin: 0;
        padding: 0;
        border: 0;
        width: 800px;
        height: 570px;
        background-color: #ffffff
}



#contentbox_studio {
        position: static;
        top: 0;
        left: 0;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        height: 570px;
        width: 2000px;
        background-color: #fff;
}

#contentbox_grafics {
       position: static;
       top: 0;
       left: 0;
       float: left;
       margin: 0;
       padding: 0;
       border: 0;
       height: 570px;
       width: 3400px;
       background-color: #fff;
}

#ateliertabellenbox {
        position: relative;
        top: 100px;
        left: 120px;
        margin-left: 120px;
        padding: 10px;
        border: 0;
        height: 570px;
        width: 1700px;
        background-color: #ffffff
}


#ateliertabellenbox td{
        padding-right: 20px;
}


#graficstabellenbox {
        position: relative;
        top: 5px;
        left: 120px;
        margin-left: 280px;
        padding: 20px;
        border: 0;
        height: 570px;
        width: 2800px;
        background-color: #fff;
}


#graficstabellenbox td{
        padding-right: 50px;
}

#contentbox_press {
        position: static;
        top: 0;
        left: 0;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        height: 570px;
        width: 1600px;
        background-color: white;
}

#contentbox_normal {
        position: absolute;
        top: 0;
        left: 220px;
        margin: 0;
        padding: 0;
        border: 0;
        height: 570px;
        width: 600px;
        background-color: #ffffff
}

#contentbox_impress {
        position: static;
        top: 0;
        left: 0;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        height: 570px;
        width: 2000px;
        background-color: #ffffff;
}

#impress_adress {
        position: relative;
        top: 25px;
        left: 90px;
        float: left;
        margin: 0;
        padding: 5px;
        border: 0;
        height: 500px;
        width: 360px;
        font-size: 8pt;
        font-weight: 400;
        line-height: 130%;
        color: #333333;
        text-align: right;
        letter-spacing: 0.1em;
        background-color: #ffffff;
}

#impress_adress tr{
         height: 20px;
}

#impress_disclaim {
        position: relative;
        top:  10px;
        float: right;
        margin: 0;
        padding: 0;
        border: 0;
        height: 550px;
        width: 1500px;
        text-align: justify;
        font-size: 10pt;
        font-weight: 200;
        line-height: 130%;
        color: #333333;
        background-color: #ffffff;
}


#flyerbox {
        position: relative;
        top: 20px;
        left: 90px;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        width: 380px;
        height: 400px
}


#flyer2010 {
        position: relative;
        top: 30px;
        left: 40px;
        margin: 0;
        padding: 10px;
        border: 0;
        float: left;
        width: 140px;
        height: 300px;
        text-align: right;
        vertical-align: bottom
}

#flyer2004 {
        position: relative;
        top: 30px;
        float: right;
        right: 10px;
        margin: 0;
        padding: 10px;
        border: 0;
        width: 140px;
        height: 300px;
        text-align: right;
        vertical-align: bottom
}

#contentbox_press img{
        margin: 0;
        padding: 0;
        border: 0;

}

#katalogbox {
        position: relative;
        top: 20px;
        left: 150px;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        width: 520px;
        height: 400px;
}

#katalogbox2 {
        position: relative;
        top: 70px;
        left: 150px;
        float: left;
        margin: 0;
        padding: 0;
        padding-left: 90px;
        border: 0;
        width: 310px;
        height: 310px;
}

#katalog {
        position: relative;
        top: 50px;
        left: 3px;
        margin: 0;
        padding: 0px;
        border: 0;
        float: left;
        width: 514px;
        height: 330px;
        text-align: right;
        vertical-align: bottom;
}

#extracts {
        position: relative;
        top: 0;
        right: 0;
        float: right;
        margin: 0;
        padding: 0;
        border: 0;
        width: 1260px;
        height: 550px;
        font-size: 9pt;
        font-weight: 200;
        line-height: 140%;
        color: #333333;
}


#katalogheader {
        position: relative;
        top: 10px;
        left: 0;
        float: clear;
        margin: 0;
        padding: 0;
        padding-left: 10px;
        border: 0;
        width: 600px;
        height: 25px;
        font-size: 11pt;
        font-weight: 400;
        line-height: 120%;
        color: #333333
}

#ex_box1 {
        position: static;
        top: 0;
        left: 0;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        width: 300px;
        height: 520px;
}

#ex_box4 {
        position: static;
        top: 0;
        left: 0;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        width: 250px;
        height: 520px;
}

#ex_box2 {
        position: static;
        top: 0;
        left: 0;
        float: right;
        margin: 0;
        margin-right: 80px;
        padding: 0;
        border: 0;
        width: 600px;
        height: 250px;
}

#ex_box3 {
        position: static;
        top: 0;
        left: 0;
        float: right;
        margin: 0;
        margin-right: 80px;
        padding: 0;
        border: 0;
        width: 600px;
        height: 270px;
}

#ex_box5 {
        position: static;
        top: 0;
        left: 0;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        width: 50px;
        height: 520px;
}

#ex_textbox1 {
        position: relative;
        top: 0;
        left: 0;
        float: clear;
        margin: 8px;
        padding: 5px;
        border: 0;
        width: 270px;
        height: 200px;
        border-width: 1px;
        border-style: solid;
        border-color: #eae5e5;
        background-color: #f8f8f8
}

#ex_textbox2 {
        position: relative;
        top: 0;
        left: 0;
        float: clear;
        margin: 8px;
        padding: 5px;
        border: 0;
        width: 270px;
        height: 275px;
        border-width: 1px;
        border-style: solid;
        border-color: #eae5e5;
        background-color: #f8f8f8
}

#ex_textbox3 {
        position: relative;
        top: 0;
        left: 0;
        float: clear;
        margin: 8px;
        padding: 5px;
        border: 0;
        width: 570px;
        height: 130px;
        border-width: 1px;
        border-style: solid;
        border-color: #eae5e5;
        background-color: #f8f8f8

}

#ex_textbox4 {
        position: relative;
        top: 0;
        left: 0;
        float: clear;
        margin: 4px;
        padding: 3px;
        border: 0;
        width: 570px;
        height: 80px;
        border-width: 1px;
        border-style: solid;
        border-color: #eae5e5;
        background-color: #f8f8f8
}


#ex_textbox5 {
        position: relative;
        top: 0;
        left: 0;
        float: left;
        margin: 8px;
        padding: 5px;
        border: 0;
        width: 270px;
        height: 230px;
        border-width: 1px;
        border-style: solid;
        border-color: #eae5e5;
        background-color: #f8f8f8
}

#ex_textbox6 {
        position: relative;
        top: 0;
        left: 0;
        float: right;
        margin: 8px;
        padding: 5px;
        border: 0;
        width: 270px;
        height: 240px;
        border-width: 1px;
        border-style: solid;
        border-color: #eae5e5;
        background-color: #f8f8f8
}

#ex_textbox7 {
        position: relative;
        top: 0;
        left: 0;
        float: right;
        margin: 8px;
        padding: 5px;
        border: 0;
        width: 220px;
        height: 490px;
        border-width: 1px;
        border-style: solid;
        border-color: #eae5e5;
        background-color: #f8f8f8
}

.kursivrechts { text-align: right; font-style: italic }

#contentbox_normal img { border: 0; padding: 0; margin: 0  }
#contentbox img { border: 0; padding: 0; margin: 0  }
#ex_picture img { border: 0; padding: 30px; padding-top: 15px; margin: 0  }

#underbox {
        position: fixed;
        left: 0;
        top: 570px;
        background-image: url(../bilder/floor.jpg);
        background-repeat: repeat-x;
        height: 106px;
        width: 100%;
        margin: 0;
        padding: 0;
        border: 0;
}

#impressum {
        position: fixed;
        left: 25px;
        top: 580px;
        margin: 0;
        padding: 0;
        padding-top: 5px;
        border: 0;
}




.abh1 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:28px;  background-color: #ffffff}/*---nur der Abstandhalter*/
.abh2 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:56px;  background-color: #ffffff}/*---nur der Abstandhalter*/
.abh3 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:84px;  background-color: #ffffff}/*---nur der Abstandhalter*/
.abh4 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:112px; background-color: #ffffff}/*---nur der Abstandhalter*/
.abh15 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:42px; background-color: #ffffff}/*---nur der Abstandhalter*/
.abh25 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:70px; background-color: #ffffff}/*---nur der Abstandhalter*/
.abh35 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:98px; background-color: #ffffff}/*---nur der Abstandhalter*/
.abh45 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:126px; background-color: #ffffff}/*---nur der Abstandhalter*/
.abh300 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width:300px; background-color: #ffffff}/*---nur der Abstandhalter*/


#box01 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 420px; background-color: #ffffff}/*---<width="338"*/
#box02 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 150px; width: 130px; background-color: #ffffff}/*---<width="232"*/
#box03 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 160px; background-color: #ffffff}/*---<width="160"*/
#box38 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 400px; width: 220px;  background-color: #ffffff}/*---<width="54" */
#box04 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 300px; width: 80px;  background-color: #ffffff}/*---<width="54" */
#box05 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 320px; width: 500px; background-color: #ffffff}/*---<width="700"*/
#box06 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 460px;background-color: #ffffff}/*---<width="1053*/
#box07 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 246px; background-color: #ffffff}/*---<width="246"*/
#box08 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 600px; background-color: #ffffff}/*---<width="308"*/
#box09 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 320px;  background-color: #ffffff}/*---<width="55" */
#box39 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 260px; width: 200px; background-color: #ffffff}/*---<width="492"*/
#box10 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 370px; background-color: #ffffff}/*---<width="492"*/
#box11 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 287px; background-color: #ffffff}/*---<Width="241"*/
#box12 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 310px; background-color: #ffffff}/*---<width="294"*/
#box13 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 400px; background-color: #ffffff}/*---<width="261"*/
#box14 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 200px;  background-color: #ffffff}/*---<width="70" */
#box15 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 1200px;background-color: #ffffff}/*---<width="1201*/
#box16 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 90px;  background-color: #ffffff}/*---<width="84" */
#box17 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 110px;  background-color: #ffffff}/*---<width="84" */
#box18 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 191px; background-color: #ffffff}/*---<width="191"*/
#box19 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 650px; background-color: #ffffff}/*---<width="365"*/
#box40 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 200px; width: 160px; background-color: #ffffff}/*---<width="365"*/
#box20 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 337px; background-color: #ffffff}/*---<width="337"*/
#box21 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 150px; background-color: #ffffff}/*---<width="150"*/
#box22 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 44px;  background-color: #ffffff}/*---<width="44" */
#box23 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 702px; background-color: #ffffff}/*---<width="702"*/
#box24 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 710px; background-color: #ffffff}/*---<width="853"*/
#box25 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 70px;  background-color: #ffffff}/*---<width="48" */
#box26 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 126px; background-color: #ffffff}/*---<width="126"*/
#box27 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 125px; background-color: #ffffff}/*---<width="125"*/
#box28 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 220px; background-color: #ffffff}/*---<width="182"*/
#box29 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 390px; background-color: #ffffff}/*---<width="182"*/
#box30 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 420px; background-color: #ffffff}/*---<width="572"*/
#box31 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 90px; background-color: #ffffff}/*---<width="207"*/
#box32 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 87px;  background-color: #ffffff}/*---<width="87" */
#box33 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 250px; background-color: #ffffff}/*---<width="428"*/
#box34 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 664px; background-color: #ffffff}/*---<width="735"*/
#box35 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 230px; background-color: #ffffff}/*---<width="280"*/
#box36 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 93px;  background-color: #ffffff}/*---<width="93" */
#box37 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 500px; background-color: #ffffff}/*---    */
#box41 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 280px; background-color: #ffffff}/*---    */
#box42 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 150px; background-color: #ffffff}/*---    */
#box43 { position: static; top: 0; left: 0; float: left; margin: 0; padding: 0; border: 0; height: 550px; width: 160px; background-color: #ffffff}/*---    */


#boxx01 { position: relative; top: 40px; left: 0; margin: 0; padding: 0; border: 0; width: 440px; height: 400px } /*---<width="338" height="224">   */
#boxx02 { position: relative; top: 100px; left: 0; margin: 0; padding: 0; border: 0; width: 130px; height: 150px } /*---<width="232" height="392">   */
#boxx03 { position: relative; top: 30px; left: 0; margin: 0; padding: 0; border: 0; width: 160px; height: 420px } /*---<width="160" height="420">  */
#boxx04 { position: relative; top: 100px; left: 0; margin: 0; padding: 0; border: 0; width: 80px;  height: 150px } /*---<width="54"  height="100">    */
#boxx38 { position: relative; top:60px; left: 0; margin: 0; padding: 0; border: 0; width: 240px;  height: auto } /*---<width="54"  height="100">    */
#boxx05 { position: relative; top: 80px; left: 0; margin: 0; padding: 0; border: 0; width: 500px; height: 320px } /*---<width="700" height="154">    */
#boxx06 { position: relative; top: 100px; left: 0; margin: 0; padding: 0; border: 0; width: 460px; height: 127px } /*---<width="1053"height="140">    */
#boxx07 { position: relative; top: 30px; left: 0; margin: 0; padding: 0; border: 0; width: 246px; height: 434px } /*---<width="246" height="434">    */
#boxx08 { position: relative; top: 90px; left: 0; margin: 0; padding: 0; border: 0; width: 600px; height: 308px } /*---<width="308" height="308">    */
#boxx09 { position: relative; top: 120px; left: 0; margin: 0; padding: 0; border: 0; width: 320px;  height: 55px } /*---<width="55"  height="55">    */
#boxx39 { position: relative; top: 100px; left: 0; margin: 0; padding: 0; border: 0; width: 190px; height: 250px } /*---<width="492" height="196">    */
#boxx10 { position: relative; top: 115px; left: 0; margin: 0; padding: 0; border: 0; width: 370px; height: 150px } /*---<width="190" height="196">    */
#boxx11 { position: relative; top: 85px; left: 0; margin: 0; padding: 0; border: 0; width: 300px; height: 500px } /*---<Width="241" height="420">    */
#boxx12 { position: relative; top: 30px; left: 0; margin: 0; padding: 0; border: 0; width: 310px; height: 500px } /*---<width="294" height="294">    */
#boxx13 { position: relative; top: 20px; left: 0; margin: 0; padding: 0; border: 0; width: 400px; height: 500px } /*---<width="261" height="84">    */
#boxx14 { position: relative; top: 140px; left: 0; margin: 0; padding: 0; border: 0; width: 210px;  height: 110px } /*---<width="70"  height="70">    */
#boxx15 { position: relative; top: 70px; left: 0; margin: 0; padding: 0; border: 0; width: 1200px; height: 331px } /*---<width="1201"height="392">    */
#boxx16 { position: relative; top: 145px; left: 0; margin: 0; padding: 0; border: 0; width: 90px;  height: 90px } /*---<width="84"  height="84">    */
#boxx17 { position: relative; top: 135px; left: 0; margin: 0; padding: 0; border: 0; width: 110px;  height: 110px } /*---<width="84"  height="84">    */
#boxx18 { position: relative; top: 135px; left: 0; margin: 0; padding: 0; border: 0; width: 191px; height: 112px } /*---<width="191" height="112">    */
#boxx19 { position: relative; top: 100px; left: 0; margin: 0; padding: 0; border: 0; width: 650px; height: 364px } /*---<width="365" height="364">    */
#boxx40 { position: relative; top: 130px; left: 0; margin: 0; padding: 0; border: 0; width: 160px; height: 200px } /*---<width="365" height="364">    */
#boxx20 { position: relative; top: 130px; left: 0; margin: 0; padding: 0; border: 0; width: 337px; height: 154px } /*---<width="337" height="154">    */
#boxx21 { position: relative; top: 140px; left: 0; margin: 0; padding: 0; border: 0; width: 150px; height: 80px } /*---<width="150" height="80">    */
#boxx22 { position: relative; top: 140px; left: 0; margin: 0; padding: 0; border: 0; width: 44px;  height: 70px } /*---<width="44"  height="70">    */
#boxx23 { position: relative; top: 90px; left: 0; margin: 0; padding: 0; border: 0; width: 702px; height: 294px } /*---<width="702" height="294">    */
#boxx24 { position: relative; top: 120px; left: 0; margin: 0; padding: 0; border: 0; width: 765px; height: 150px } /*---<width="853" height="168">    */
#boxx25 { position: relative; top: 140px; left: 0; margin: 0; padding: 0; border: 0; width: 80px;  height: 110px } /*---<width="48"  height="50">    */
#boxx26 { position: relative; top: 70px; left: 0; margin: 0; padding: 0; border: 0; width: 126px; height: 406px } /*---<width="126" height="406">    */
#boxx27 { position: relative; top: 70px; left: 0; margin: 0; padding: 0; border: 0; width: 125px; height: 406px } /*---<width="125" height="406">    */
#boxx28 { position: relative; top: 120px; left: 0; margin: 0; padding: 0; border: 0; width: 220px; height: 165px } /*---<width="182" height="183">    */
#boxx29 { position: relative; top: 120px; left: 0; margin: 0; padding: 0; border: 0; width: 400px; height: 175px } /*---<width="182" height="183">    */
#boxx30 { position: relative; top: 120px; left: 0; margin: 0; padding: 0; border: 0; width: 430px; height: 300px } /*---<width="572" height="168">    */
#boxx31 { position: relative; top: 140px; left: 0; margin: 0; padding: 0; border: 0; width: 100px; height: 100px } /*---<width="207" height="100">    */
#boxx32 { position: relative; top: 90px; left: 0; margin: 0; padding: 0; border: 0; width: 87px;  height: 364px } /*---<width="87"  height="364">    */
#boxx33 { position: relative; top: 35px; left: 0; margin: 0; padding: 0; border: 0; width: 260px; height: 460px } /*---<width="428" height="196">    */
#boxx34 { position: relative; top: 60px; left: 0; margin: 0; padding: 0; border: 0; width: 920px; height: 390px } /*---<width="735" height="364">    */
#boxx35 { position: relative; top: 60px; left: 0; margin: 0; padding: 0; border: 0; width: 230px; height: 280px } /*---<width="280" height="280">    */
#boxx36 { position: relative; top: 120px; left: 0; margin: 0; padding: 0; border: 0; width: 93px;  height: 150px } /*---<width="93"  height="150">    */
#boxx37 { position: relative; top: 130px; left: 0; margin: 0; padding: 0; border: 0; width: 510px; height: 160px } /*---    */
#boxx41 { position: relative; top: 90px; left: 0; margin: 0; padding: 0; border: 0; width: 290px; height: 400px; } /*---    */
#boxx42 { position: relative; top: 130px; left: 0; margin: 0; padding: 0; border: 0; width: 150px; height: 150px; } /*---    */
#boxx43 { position: relative; top: 130px; left: 0; margin: 0; padding: 0; border: 0; width: 160px; height: 160px; } /*---    */

#lettering_start {
         position: absolute;
         top: 400px;
         left: 110px;
         width: 400px;
         height: 40px;
         margin: 0;
         padding: 10px;
         font-size: 20pt;
         font-weight: 600;
         color: #9f2528;
}

#lettering {
         position: absolute;
         top: 400px;
         left: 330px;
         width: 400px;
         height: 40px;
         margin: 0;
         padding: 10px;
         font-family: Arial;
         font-size: 20pt;
         font-weight: 600;
         color: #9f2528;
}

#lettering_mail {
         position: absolute;
         top: 390px;
         left: 110px;
         width: 600px;
         height: 40px;
         margin: 0;
         padding: 10px;
         font-family: Arial;
         font-size: 20pt;
         font-weight: 600;
         color: #9f2528;
}

#back {
         position: relative;
         top: 530px;
         left: 0;
         width: 150px;
         height: 20px;
         margin: 0;
         padding: 0;
         font-size: 8pt;
         font-style: italic;
         font-weight: 200;
         color: #003300;
         text-align: right;
}

.copyright {
         font-size: 6pt;
         font-weight: 200;
         font-style: italic;
         color: #333333
}



#contentbox_links ul {
         position: relative;
         top: 100px;
         left: 390px;
         width: 415px;
         height: 300px;
         margin: 0;
         padding: 0;
         list-style: none
}


#contentbox_links li {
         height: 18px;
         margin: 0;
         padding: 6px;
         text-align: left;
         border-left-width: 1px;
         border-left-style: solid;
         border-color: #eae5e5;
}

#close {
         position: static;
         float: left;
         top: 0;
         left: 0;
         height: 40px;
         text-align: left;
         margin: 0;
         padding: 5px;
         font-size: 12pt;
         font-weight: 400;
         color: #ffffff;
}

#contentbox_info {
        position: static;
        top: 0;
        left: 0;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        height: 570px;
        width: 2600px;
        background-color: #ffffff;
}

#biographie {
        position: relative;
        top: 10px;
        left: 0px;
        float: left;
        margin: 0;
        padding: 0;
        border: 0;
        width: 500px;
        height: 400px;
}

#bio{
        position: relative;
        float: right;
        top: 5px;
        right: 20px;
        width: 400px;
        height: 250px;
        padding-left: 10px;
        padding-right: 10px;
        border: 0;
        text-align: right;
}

#bio ul{
        margin: 0;
        margin-top: 30px;
        height: 200px;
        list-style-type: none
}

#bio li{
        padding:5px;
}

#dia_aus {
        position: relative;
        top: 10px;
        right:  100px;
        float:  right;
        margin: 0;
        padding: 0;
        border: 0;
        width: 1900px;
        height: 550px;
        background-color: white;
}


#diashow {
        position: relative;
        top: 10px;
        left: 0;
        float: left;
        margin: 10px;
        padding: 0;
        border: 0;
        width: 650px;
        height: 500px;
}

/*-----------------Erg&auml;nzung slideshow*/

.slideshow img { display: none }
.slideshow img.first { display: block }


#ausstellungen {
        position: static;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        border: 0;
        width: 1880px;
        height: 530px;
        background-color: white;
}

#aus_1u2u3{
        position: static;
        float: left;
        top: 0;
        width: 1100px;
        height: 530px;
        padding: 0;
        margin: 0;
        margin-left: 40px;
        padding-left: 10px;
        padding-right: 10px;
        border: 0;
        text-align: right;
        background-color: white;
}


#aus_1{
        position: relative;
        float: left;
        top: 5px;
        left: 0;
        width: 350px;
        height: 530px;
        margin: 0;
        padding: 0;
        padding-left: 0;
        padding-right: 10px;
        border: 0;
        text-align: left;
}


#aus_1u2u3 ul{
        margin: 0;
        margin-top: 30px;
        height: 200px;
        list-style-type: none
}

#aus_1u2u3 li{
        padding: 5px;
}

/*----------------- Verlinkungen   */

.insta {
	position: absolute;
	left: 26px;
	top: 500px;
	height: 32px;
	width: 32px;
}

#navibox a:link  {color: #333333; text-decoration: none;  }
#navibox a:visited {color: #333333; text-decoration: none;   }
#navibox a:hover { color: #9f2528; text-decoration: underline;  }
#navibox a:active { color: #003300; text-decoration: none;  }


#navibox2 a:link  {color: #333333; text-decoration: none;  }
#navibox2 a:visited {color: #333333; text-decoration: none;   }
#navibox2 a:hover { color: #9f2528; text-decoration: underline;  }
#navibox2 a:active { color: #003300; text-decoration: none;  }

.news a:link  {color: #333333; text-decoration: none;  }
.news a:visited {color: #333333; text-decoration: none;  }
.news a:hover { color: #9f2528; text-decoration: underline; }
.news a:active { color: #003300; text-decoration: none; }


#impressum a:link  {color: #333333; text-decoration: none;  }
#impressum a:visited {color: #333333; text-decoration: none;  }
#impressum a:hover { color: #9f2528; text-decoration: underline; }
#impressum a:active { color: #003300; text-decoration: none; }

#contentbox_links a:link  {color: #333333; text-decoration: none;  font-family: 'Arial'; font-size: 14pt; font-weight: 200; color: #333333  }
#contentbox_links a:visited {color: #333333; text-decoration: none;  font-family: 'Arial';  font-size: 14pt; font-weight: 200; color: #333333  }
#contentbox_links a:hover { color: #9f2528; text-decoration: underline;  font-family: 'Arial';  font-size: 14pt; font-weight: 200; color: #9f2528 }
#contentbox_links a:active { color: #003300; text-decoration: none;  font-family: 'Arial';  font-size: 14pt; font-weight: 200; color: #333333 }

#lettering_mail a:link, #lettering_mail a:visited {text-decoration: none; color: #9f2528;   }
#lettering_mail a:hover { text-decoration: underline; color: #9f2528; }
#lettering_mail a:active { text-decoration: none; color: #9f2528; }


#contentbox_press a:link  { text-decoration: none; border: none; text-align: right; vertical-align: bottom; color: #003300  }
#contentbox_press a:visited { text-decoration: none; border: none;  text-align: right; vertical-align: bottom; color: #003300  }
#contentbox_press a:hover { text-decoration: underline; border: none;  text-align: right; vertical-align: bottom; color: #003300   }
#contentbox_press a:active { text-decoration: none; border: none;  text-align: right; vertical-align: bottom; color: #003300   }

#close a:link  { text-decoration: none; border: none; text-align: right; vertical-align: bottom; color: #003300  }
#close a:visited { text-decoration: none; border: none;  text-align: right; vertical-align: bottom; color: #003300  }
#close a:hover { text-decoration: underline; border: none;  text-align: right; vertical-align: bottom; color: #003300   }
#close a:active { text-decoration: none; border: none;  text-align: right; vertical-align: bottom; color: #003300   }

.ex_boxlinks { text-decoration: none; border: none; text-align: right; color: #003300; font-size: 8pt; font-weight: 100; font-style: italic  }




@media only screen and (max-device-width: 80em)) { 
	
	
	
	
}


@media only screen and (max-device-width: 60em) {

	
	
}


@media only screen and (max-device-width: 40em) {




	
}



